/* Class = "NSButtonCell"; title = "Choose Custom Folder"; ObjectID = "1kc-yF-gWq"; */
"1kc-yF-gWq.title" = "选择自定义文件夹";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "2AE-MG-Eqq"; */
"2AE-MG-Eqq.title" = "选择";

/* Class = "NSWindow"; title = "Window"; ObjectID = "65a-7k-2Uu"; */
"65a-7k-2Uu.title" = "Window";

/* Class = "NSBox"; title = "Box"; ObjectID = "JGb-qc-ORY"; */
"JGb-qc-ORY.title" = "Box";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Wgv-nh-1mD"; */
"Wgv-nh-1mD.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Choose among the recommended locations or add a custom folder to scan."; ObjectID = "Xuv-sQ-0Qq"; */
"Xuv-sQ-0Qq.title" = "在建议的位置中选择或者添加自定义文件夹进行扫描。";
